@charset "utf-8";
/***********top***********/
.t_t {
	background:url(../images/top_bg.png) repeat-x;
	height:26px;
}
.t_t .center {
	line-height:26px;
}
.top .logo {
	margin:32px 0 0 68px;
}
.top .sousuo {
	background:#007bd2;
	padding:2px 0 3px 3px;
	border-radius:0 5px 5px 0;
	height:28px;
	line-height:28px;
	margin:100px 12px 0 0;
}
.top .sousuo input {
	border:none;
	margin:0;
	padding:0;
	padding:0 10px;
}
.top .sousuo a {
	width:72px;
	padding-left:28px;
	background:url(../images/ss_img.png) no-repeat 7px 7px;
	font-size:14px;
	color:#fff;
	float:right;
}
.top .sousuo a:hover {
	text-decoration:none;
}
/*----------------- 轮播 ----------------- */
.lunbo {
	float:left;
	padding:1px;
	border:1px solid #dedddd;
}
.focusBox {
	position: relative;
	width: 635px;
	height: 371px;
	overflow: hidden;
	font: 12px/1.5 Verdana, Geneva, sans-serif;
	text-align: left;
	background: white;
}
.focusBox .pic img {
	width: 635px;
	display: block;
}
.focusBox .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 1;
	height: 40px;
	width:100%;
	background: #333;
	filter: alpha(opacity=40);
	opacity: 0.4;
	overflow: hidden;
}
.focusBox .txt {
	position: absolute;
	bottom: 0;
	z-index: 2;
	height: 40px;
	width:100%;
	overflow: hidden;
}
.focusBox .txt li {
	height:40px;
	line-height:40px;
	position:absolute;
	bottom:-40px;
}
.focusBox .txt li a {
	display: block;
	color: white;
	padding: 0 0 0 10px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.focusBox .num {
	position: absolute;
	z-index: 3;
	bottom: 10px;
	right: 8px;
}
.focusBox .num li {
	float: left;
	position: relative;
	width: 18px;
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	text-align: center;
	margin-right: 1px;
	cursor: pointer;
}
.focusBox .num li a, .focusBox .num li span {
	position: absolute;
	z-index: 2;
	display: block;
	color: white;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
}
.focusBox .num li span {
	z-index: 1;
	background: black;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.focusBox .num li.on a, .focusBox .num a:hover {
	background:#01a1c9;
}
/***********导航***********/
.nav {
	height:50px;
	background:#007bd2;
	border-radius:5px;
	margin-top:15px;
	position:relative;
}
.nav ul {
	float:left;
	overflow:hidden;
	margin-left:25px;
}
.nav ul li {
	float:left;
	width:160px;
	text-align:center;
	padding-top:10px;
	height:40px;
}
.nav ul li ul {
	width:1200px;
	line-height:46px;
	position:absolute;
	left:0;
	top:50px;
	margin:0;
	display:none;
	box-shadow:#CCC 0px 1px 5px;
	z-index:1;
}
.nav ul li ul li {
	width:auto;
	padding-top:0;
	height:46px;
}
.nav ul li ul li a {
	font-size:16px;
	font-weight:bold;
	color:#024a85;
	background:none;
	width:auto;
	margin:0 10px;
}
.nav ul li ul li a:hover {
	color:#00abeb;
}
.nav ul li a {
	color:#fff;
	font-size:18px;
	display:block;
	width:90px;
	font-weight:bold;
	background:url(../images/nav_jt.png) no-repeat 68px 9px;
	margin:0 auto;
}
.nav ul li a:hover {
	text-decoration:none;
}
.nav ul li:hover ul {
	display:block;
}
/***********水利要闻***********/
.c1 {
	margin-top:20px;
}
.c1 .xinwen {
	width:546px;
	border:1px solid #dedddd;
}
.c1 .xinwen .top {
	height:44px;
	width:510px;
	margin:0 auto;
	border-bottom:1px solid #ccc;
}
.c1 .xinwen .top ul li {
	font-size:18px;
	float:left;
	width:100px;
	line-height:40px;
	height:45px;
}
.c1 .xinwen .top ul li.on {
	background:url(../images/s_on.jpg) no-repeat 0 bottom;
}
.c1 .xinwen .top ul li.on a {
	color:#007bd2;
	font-weight:bold;
}
.c1 .xinwen .top ul li a:hover {
	text-decoration:none;
}
.c1 .xinwen .top .more {
	font-family:"微软雅黑";
	font-size:14px;
	color:#333;
	line-height:40px;
}
.c1 .xinwen .con {
	width:518px;
	margin:0 auto;
	padding:12px 0;
}
.c1 .xinwen .con ul {
	display:none;
}
.c1 .xinwen .con ul li {
	overflow:hidden;
	background:url(../images/dian.jpg) no-repeat 3px 16px;
	padding-left:19px;
}
.c1 .xinwen .con ul li a {
	line-height:38px;
	font-size:16px;
}
.c1 .xinwen .con ul li span {
	float:right;
	font-size:16px;
	color:#999;
	line-height:38px;
}
/***********通知公告***********/
.c2 {
	overflow:hidden;
	margin-top:15px;
}
.c2 .mk {
	float:left;
}
.c2 .tzgg {
	width:380px;
	border:1px solid #eeeded;
	overflow:hidden;
}
.c2 .tzgg .top {
	background:url(../images/gg_img.jpg) no-repeat 4px 13px;
	border-bottom:1px solid #ddd;
	margin:0 10px;
	height:46px;
}
.c2 .tzgg .top .tit {
	font-size:18px;
	font-weight:bold;
	color:#007bd2;
	float:left;
	margin-left:44px;
	line-height:46px;
	border-bottom:2px solid #007bd2;
	height:45px;
}
.c2 .tzgg .top a {
	float:right;
	color:#333;
	font-size:14px;
	line-height:46px;
}
.c2 .tzgg .top a:hover {
	text-decoration:none;
}
.c2 .tzgg .con {
	margin:0 15px;
	padding:12px 0;
}
.c2 .tzgg .con ul li {
	overflow:hidden;
	background:url(../images/dian.jpg) no-repeat 3px 16px;
	padding-left:19px;
}
.c2 .tzgg .con ul li a {
	line-height:38px;
	font-size:16px;
}
/***********市县动态***********/
.c2 .sxdt {
	border:1px solid #eeeded;
	overflow:hidden;
	width:500px;
	margin-left:14px;
}
.c2 .sxdt .top {
	height:46px;
	margin:0 10px;
	border-bottom:1px solid #ccc;
}
.c2 .sxdt .top ul li {
	font-size:18px;
	float:left;
	width:100px;
	line-height:46px;
	height:47px;
        text-align:center;
   
}
.c2 .sxdt ul li.on {
	background:url(../images/s_on.jpg) no-repeat center bottom;
}
.c2 .sxdt .top ul li.on a {
	color:#007bd2;
	font-weight:bold;
}
.c2 .sxdt .top ul li a:hover {
	text-decoration:none;
}
.c2 .sxdt .top .more {
	font-family:"微软雅黑";
	font-size:14px;
	color:#333;
	line-height:40px;
}
.c2 .sxdt .con {
	margin:0 15px;
	padding:12px 0;
}
.c2 .sxdt .con ul {
	display:none;
}
.c2 .sxdt .con ul li {
	overflow:hidden;
	background:url(../images/dian.jpg) no-repeat 3px 16px;
	padding-left:19px;
}
.c2 .sxdt .con ul li a {
	line-height:38px;
	font-size:16px;
}
/***********领导专栏***********/
.c2 .ldzl {
	border:1px solid #eeeded;
	overflow:hidden;
	width:285px;
	margin-left:14px;
}
.c2 .ldzl .top img {
	display:block;
	margin:18px auto;
}
.c2 .ldzl .con ul {
	height:237px;
}
.c2 .ldzl .con ul li {
	float:left;
	width:142px;
	text-align:center;
	height:36px;
	margin-top:5px;
}
.c2 .ldzl .con ul li a {
	font-size:17px;
	display:inline-block;
	padding-left:30px;
	background:url(../images/ld_tb.jpg) no-repeat 1px 5px;
}
/***********专题专栏***********/
.ztzl {
	margin-top:18px;
}
.ztzl .top {
	margin-bottom:5px;
}
.mr_t1 {
	background:url(../images/mr_1px.jpg) repeat-x left bottom;
	height:40px;
	padding-right:16px;
}
.mr_t1name {
	font:bold 16px/40px "微软雅黑";
	color:#FFF;
	background:#2257A2 url(../images/mr_t1bg.jpg) no-repeat right top;
	height:40px;
	width:120px;
	padding-left:21px;
	float:left;
}
.mr_t1name img {
	float:left;
	margin-top:9px;
	margin-right:6px;
	display:inline;
}
.mr_frbox {
	height:105px;
	position:relative;
}
.mr_frBtnL {
	float:left;
	cursor:pointer;
	display:inline;
	position:absolute;
	left:0;
	top:29px;
	z-index:1;
}
.mr_frUl {
	float:left;
	height:105px;
	width:1200px;
	overflow:hidden;
}
.mr_frBtnR {
	float:right;
	cursor:pointer;
	position:absolute;
	right:0;
	top:29px;
	z-index:1;
}
.mr_frUl ul li {
	display:inline;
	float:left;
	height:102px;
	width:231px;
	margin-right:11px;
	overflow:hidden;
}
.mr_frUl ul li img {
	display:block;
	margin-bottom:7px;
}
/***********人事任免***********/
.c3 {
	overflow:hidden;
	margin-top:20px;
}
.c3 .mk {
	float:left;
	border:1px solid #dedddd;
	width:466px;
	margin-left:15px;
}
.c3 .mk .top {
	border-bottom:1px solid #ddd;
	margin:0 10px 0 15px;
	height:46px;
}
.c3 .mk .top .tit {
	font-size:18px;
	font-weight:bold;
	color:#007bd2;
	float:left;
	line-height:46px;
	border-bottom:2px solid #007bd2;
	height:45px;
}
.c3 .mk .top a {
	float:right;
	color:#333;
	font-size:14px;
	line-height:46px;
}

.c3 .rsxx .top ul li {
	font-size:18px;
	float:left;
	width:100px;
	line-height:46px;
	height:47px;
}
.c3 .rsxx .top ul li a {
	font-size:18px;
	float:left;
}
.c3 .rsxx ul li.on {
	background:url(../images/s_on.jpg) no-repeat 0 bottom;
}

.c3 .rsxx .top ul li.on a {
	color:#007bd2;
	font-weight:bold;
}

.c3 .mk .top a:hover {
	text-decoration:none;
}
.c3 .mk .con {
	width:440px;
	margin:0 auto;
	padding:15px 0;
}

.c3 .rsxx .con ul {
	display:none;
}

.c3 .mk .con ul li {
	overflow:hidden;
	background:url(../images/dian.jpg) no-repeat 3px 16px;
	padding-left:19px;
}
.c3 .mk .con ul li a {
	line-height:38px;
	font-size:16px;
}
.c3 .mk .con ul li span {
	float:right;
	font-size:16px;
	color:#999;
	line-height:38px;
}
.c3 .kjrk {
	width:234px;
	border:none;
	margin-bottom:12px;
	margin-left:0;
}
.c3 .kjrk ul li a {
	border-radius:5px;
	height:52px;
	line-height:52px;
	font-size:16px;
	color:#fff;
	display:block;
	margin-bottom:12px;
	padding-left:30px;
}
.c3 .kjrk ul li a:hover {
	text-decoration:none;
}
/***********风采***********/
.fc {
	margin-top:20px;
	border:2px solid #5ca5d8;
	width:1196px;
}
#demo {
	background: #FFF;
	overflow:hidden;
	width: 1170px;
	margin:0 auto;
}
#demo a {
	display:inline-block;
	padding:13px 0;
	width:221px;
	margin:0 6px;
	font-size:16px;
	text-align:center;
}
#demo a img {
	padding:6px;
	border:2px solid #ccc;
	width:205px;
}
#demo a div {
	width:205px;
}
#demo a div h5 {
	color:#074e78;
	text-align:center;
	font-size:16px;
	color:#000;
	font-weight:normal;
}
#demo img {
	border: 3px solid #F2F2F2;
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
/***********链接***********/
.lj {
	margin-top:10px;
	position:relative;
}
.lj ul {
	overflow:hidden;
}
.lj ul li {
	float:left;
	padding-right:71px;
}
.lj ul li:hover {
	background:#e5e5e5;
color:#
}
.lj ul li:hover ul {
	display:block;
}
.lj ul li a {
	font-size:16px;
	height:34px;
	line-height:34px;
	color:#333;
	display:inline-block;
	padding:0 30px 0 71px;
	background:url(../images/s_jt.png) no-repeat right 13px;
}
.lj ul li a:hover {
	text-decoration:none;
	color:#398bdc;
}
.lj ul li ul {
	background:#e5e5e5;
	position:absolute;
	left:0;
	bottom:34px;
	height:201px;
	border-top:3px solid #5ca5d8;
	padding:20px 30px;
	width:1140px;
	display:none;
	overflow:auto;
}
.lj ul li ul li {
	width:150px;
	margin-right:30px;
	padding-right:0;
}
.lj ul li ul li a {
	font-size:14px;
	margin:0;
	background:none;
	padding:0;
}

/***********页脚***********/
.footer{ 
	width:1000px; 
	margin-top:40px; 
	margin-bottom:36px; 
	overflow:hidden;
}
.footer div{ 
	float:left;
}
.footer div span{ 
	float:left; 
	margin:1px 8px; 
	font-size:15px; 
	color:#000;
}

/***********专题***********/

#solid {
	width:100%;
	height:108px;
	clear:both;
	position:relative;
}
#solid .solid0, #solid .solid1, #solid .solid2 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:106px;
	display:none;
}
#solid ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#solid ul li {
	position:absolute;
	left:50%;
	top:0px;
	width:1198px;
	height:106px;
	margin-left:-600px;
	display:none;
	cursor:pointer;
	border:1px solid #e6e6e6;
}
#solid #btt {
	width: 300px;
	height: 55px;
	top: 76px;
	position: relative;
	margin-left: 950px;
}
#solid #btt span {
	position:absolute;
	top:15px;
	left:45%;
	display:block;
	width:30px;
	height:8px;
	margin:0 15px;
	text-align:center;
	background:#3d3d3d;
	z-index:1000;
	cursor:pointer;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/***********页码***********/
.yema {
	width: 1200px;
	font-size:14px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	line-height: 35px;
	text-align: center;
	background-image: url(xiuxian/images/xinq_bg5.gif);
	background-position: center 6px;
	background-repeat: no-repeat;}

/*********** 返回顶部***********/
#to_top { width:30px; height:40px; padding:5px; font:12px/20px 微软雅黑; text-align:center; background:#06c; position:absolute; cursor:pointer; color:#fff; }



/*********** 水利风采 ***********/
.fc .top {
	border-bottom:1px solid #ddd;
	margin:0 10px 0 15px;
	height:42px;
}
.fc .top .tit {
	font-size:18px;
	font-weight:bold;
	color:#007bd2;
	float:left;
	line-height:43px;
	border-bottom:2px solid #007bd2;
	height:42px;
}
.fc .top a {
	float:right;
	color:#333;
	font-size:14px;
	line-height:43px;
}
.fc .top a:hover {
	text-decoration:none;
}


/***********网站地图***********/

.wzdt div{ font-size:16px; font-weight:bold; color:#333; margin:5px 35px;}
.wzdt ul{ overflow:hidden; background:#eeeded; padding:15px 10px; margin:0px 30px 15px 30px;}
.wzdt ul li{ float:left; margin:0 10px;}
.wzdt ul li a{ display:block; height:36px; line-height:36px; width:138px; text-align:center; background:#fff; font-size:14px; color:#333;}
.wzdt ul li a:hover{ background:#4b86d6; color:#fff;}